w90vdw.x

NAME
w90vdw.x - calculate van der Waals energies based on the idea of density decomposition via maximally-localised Wannier functions

SYNOPSIS
w90vdw.x seedname.vdw

OPTIONS
seedname.vdw
        Input file. The format of input file is described in
        /usr/share/doc/wannier90/w90vdw.pdf.gz.